### Method

# Clutter Timeline get_duration

#### Declaration [src]

    guint
    clutter_timeline_get_duration (
      ClutterTimeline* timeline
    )

#### Description [src]

Retrieves the duration of a `ClutterTimeline` in milliseconds. See `clutter_timeline_set_duration()`.

Gets property | `Clutter.Timeline:duration`

#### Return value

Type: `guint`

The duration of the timeline, in milliseconds.